Metacat - Bug #4266

error reading EML replicated to knb
07/27/2009 11:20 AM - Margaret O'Brien

Status: Closed Start date: 07/27/2009
Priority: Normal Due date:

Assignee: Michael Daigle % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 4266

Description

Replication of this dataset seems to have resulted in an error. It was inserted using the dev/loadxml.html page at metacat.lternet.edu
on friday 7/24. On monday (7/27), this url correctly returned the document:
ttp://metacat.lternet.edu/knb/metacat?action=read&qgformat=xml&docid=knb-lter-mcr.8.6

but this one:
http://knb.ecoinformatics.org/knb/metacat?action=read&gformat=knb&docid=knb-lter-mcr.8.6
returned

<error>

Error reading document: knb-Iter-mcr.8

</error>

With the revision number (6) left off, the knb returns rev .5

History

#1 - 03/27/2013 02:26 PM - Redmine Admin
Original Bugzilla ID was 4266

#2 - 04/09/2013 12:49 PM - ben leinfelder

- Status changed from New to Closed

Rev 6 is on the KNB now and we are up to rev 24.
